CreateOnCallOverride
Create a shift override to substitute one on-call member for another
POST
/api/v1/oncall/overridesOperation ID
CreateOnCallOverrideSince
1.0.0Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonBody Fields
scheduleUuidStringRequiredUUID of the schedule for which the override is created
Example: sched-00112233
originalUserStringRequiredUser ID of the person being replaced during the override
Example: user-abc123
substituteUserStringRequiredUser ID of the person taking over the shift
Example: user-xyz789
startTimeStringRequiredTimestamp when the override period begins
Example: 2026-01-15T08:00:00Z
endTimeStringRequiredTimestamp when the override period ends
Example: 2026-01-15T08:00:00Z
